ccnuxjg 2003年03月24日
InstallShield 做的安装包的版本更新问题
用InstallShield做了安装包a之后,如果当前机器上已经有了a的旧版本。我现在要在这台机器上面直接覆盖安装,该怎么做?

我用8.0的upgrade属性来做的话,如果我的安装包里面有abc.exe和readme.txt两个文件,我直接更新以前的版本,readme.txt文件可以被更新,但是abc.exe却总是旧版本的文件。这是怎么回事啊?
...全文
265 点赞 收藏 9
写回复
9 条回复

还没有回复,快来抢沙发~

发动态
发帖子
其他开发语言
创建于2007-08-27

3059

社区成员

1.5w+

社区内容

其他开发语言 其他开发语言
社区公告
暂无公告